
Foreman - Feature #838

Android app to manage Foreman

04/13/2011 03:09 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Corey Osman   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since a few people requested the application, I'm creating a ticket, and attaching the basic demo app

History

#1 - 04/13/2011 04:56 PM - Corey Osman

I have started working on this but it won't be part of the foreman project hence the name "lazyadmin".  I don't have any project website yet but once I

get one up I will update the ticket.  The goal of the project is to be able to perform puppet/foreman/admin tasks while lying in bed with a few simple

clicks(taps or gestures).  Lazy admin is basically extending the current foreman web client with some additional features.  When complete you should

be able to hand your mobile device to your sister and have her install apache with a few simple clicks.

This mobile client will be available for the following devices

IOS

Android

- Blackberry

#2 - 11/08/2011 11:56 PM - Corey Osman

- Status changed from New to Closed

Please see http://remoteadmin.co

Files

lazyadmin.apk 670 KB 04/13/2011 Ohad Levy
